.settings {
    display: flex;
    flex-direction: column;
}

.settings .headerContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: auto;
}

.settings .headerContainer .headerTitle {
    font-family: "Metropolis Regular";
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 0.36px;
    color: #4b4a4a;
}

.settings .headerContainer .closeIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close_icon_black_accesibility_v1.png);
    background-size: contain;
    height: 32px;
    width: 32px;
    cursor: pointer;
}

.settings .infoContainer {
    display: flex;
    flex-direction: column;
    margin-bottom: 36px;
    width: 100%;
}

.settings .newOptionsContainer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 36px;
}

.settings .infoContainer select {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/arrow_down_thing_icon_lm.png);
    background-repeat: no-repeat;
    background-position-x: 96%;
    background-position-y: 50%;
    width: 100%;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #4b4a4a;
    background-color: #f0f0f0;
    border-radius: 8px;
    border: 0;
    padding: 10px 14px;
    height: 66px;
}

.settings .infoContainer select:focus-visible {
    outline: none;
}

.settings .infoContainer .dropdowninput {
    display: flex;
    justify-content: flex-end;
}

.settings .infoContainer .paramTitle {
    color: #4b4a4a;
    font-family: "Metropolis Semi Bold";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    margin-bottom: 8px;
}

.settings .newOptionsContainer .title {
    color: #4b4a4a;
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 16px;
    letter-spacing: 0.24px;
}

.settings .newOptionsContainer .arrowIcon {
    height: 36px;
    width: 36px;
    background-repeat: no-repeat;
    background-size: 36px;
    margin-right: 10px;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/arrow_icon_new_blue.png);
}

.settings .deleteAccountContainer {
    display: flex;
    width: 100%;
    justify-content: center;
    margin-top: 120px;
}

.settings .deleteAccountContainer .text {
    font-family: "Metropolis Regular";
    font-size: 20px;
    line-height: 24px;
    letter-spacing: 0.2px;
    color: #333;
    margin-right: 5px;
}

.settings .deleteAccountContainer .text.bold {
    font-family: "Metropolis Semi Bold";
    cursor: pointer;
}

/* DARK MODE */
.dark .settings .infoContainer .paramTitle,
.dark .settings .infoContainer select,
.dark .settings .headerContainer .headerTitle,
.dark .settings .newOptionsContainer .title,
.dark .settings .deleteAccountContainer .text,
.dark .settings .deleteAccountContainer .text.bold {
    color: #fff;
}
.dark .settings .infoContainer select {
    background-color: #1f2120;
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/arrow_down_thing_icon_dm.png);
}
.dark .settings .headerContainer .closeIcon {
    background-image: url(https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/close-icon_white_v1.png);
}

@media only screen and (max-width: 1024px) {
    .settings .infoContainer,
    .settings .newOptionsContainer {
        padding-inline: 100px;
    }
    .settings .headerContainer .headerTitle {
        text-align: center;
        width: 100%;
    }
    .settings .gvinput .inputContainer,
    .settings .errormessage {
        padding-inline: 100px;
    }
}

@media only screen and (max-width: 768px) {
    .settings .infoContainer,
    .settings .newOptionsContainer {
        padding-inline: 0;
        margin-bottom: 24px;
    }
    .settings .headerContainer .headerTitle {
        font-size: 20px;
        line-height: 32px;
        letter-spacing: 0.2px;
    }
    .settings .gvinput .editable-placeholder,
    .settings .infoContainer select,
    .settings .infoContainer .paramTitle,
    .settings .newOptionsContainer .title {
        font-size: 17px;
        line-height: 16px;
        letter-spacing: 0.204px;
    }
    .settings .infoContainer select {
        height: 44px;
        background-size: 24px;
    }
    .settings .gvinput .editable-placeholder {
        height: 44px;
    }
    .settings .gvinput .inputContainer,
    .settings .errormessage {
        padding-inline: 0;
    }
    .settings .newOptionsContainer .arrowIcon {
        height: 24px;
        width: 24px;
        background-size: 24px;
    }
    .settings .deleteAccountContainer {
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        gap: 4px;
    }
    .settings .deleteAccountContainer .text,
    .settings .deleteAccountContainer .text.bold {
        font-size: 15px;
        line-height: 16px;
        letter-spacing: 0.15px;
        white-space: nowrap;
    }
}

@media only screen and (max-width: 375px) {
}
